<html>
    <head><title>Comandos</title></head>
    <body bgcolor="#ffd6e0">
        <h1>Comandos</h1>
        <p>Segue abaixo o link de acesso as p&aacuteginas que exibem os comandos e suas respectivas a&ccedil&otildees no GIT e CMD</p>

        <ul>
            <a href="paginas/git.html" >
                <b>Comandos Git: </b><br>

            </a><br>
            <ul>
                <a href="paginas/git.html#1" >
                    <b>Status</b>

                </a><br>



                <a href="paginas/git.html#2" >
                    <b>Commit</b>

                </a><br>



                <a href="paginas/git.html#3" >
                    <b>Push</b>

                </a><br>

                <a href="paginas/git.html#4" >
                    <b>Pull</b>

                </a><br>

                <a href="paginas/git.html#5" >
                    <b>Clone</b>

                </a><br>

                <a href="paginas/git.html#6" >
                    <b>Add</b>

                </a><br>



                <a href="paginas/git.html#7" >
                    <b>Init</b>



                </a><br>

                <a href="paginas/git.html#8" >
                    <b>Reset</b>

                </a><br>
            </ul>
        </ul>

        <ul>

            <a href="paginas/cmd.html"> 
                <b> Comandos CMD: </b><br>
            </a><br>
            <ul>
                <a href="paginas/cmd.html#1"> 
                    <b>PWD </b>
                </a><br>

                <a href="paginas/cmd.html#2"> 
                    <b> CD </b>
                </a><br>

                <a href="paginas/cmd.html#3"> 
                    <b> RM </b>
                </a><br>

                <a href="paginas/cmd.html#4"> 
                    <b> RMDIR </b>
                </a><br>

                <a href="paginas/cmd.html#5"> 
                    <b> TOUCH </b>
                </a><br>

                <a href="paginas/cmd.html#6"> 
                    <b> CLEAR </b>
                </a><br>

                <a href="paginas/cmd.html#7"> 
                    <b> LS </b>
                </a><br>

                <a href="paginas/cmd.html#8"> 
                    <b> CP </b>
                </a><br>

                <a href="paginas/cmd.html#9"> 
                    <b> LN </b>
                </a><br>

                <a href="paginas/cmd.html#10"> 
                    <b> CAT </b>
                </a><br>

                <a href="paginas/cmd.html#11"> 
                    <b>HEAD </b>
                </a><br>

                <a href="paginas/cmd.html#12"> 
                    <b> TAIL </b>
                </a><br>

                <a href="paginas/cmd.html#13"> 
                    <b> PS </b>
                </a><br>

                <a href="paginas/cmd.html#14"> 
                    <b> MV </b>
                </a><br>
            </ul>
        </ul>


    </body>

</html>   





